## node-yn 2.0.0

=== debian/changelog ===
node-yn (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #886843)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 06 Apr 2018 19:18:56 +0200
