=== debian/control ===
Source: node-yn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11)
 , mocha
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/yn#readme
Vcs-Git: https://salsa.debian.org/js-team/node-yn.git
Vcs-Browser: https://salsa.debian.org/js-team/node-yn

Package: node-yn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Parse yes/no like values - Node.js module
 This Node.js module parses strings with yes/no like values and returns a bool
 or undefined. It has options to return a default instead of undefined and
 a lenient mode to gracefully handle typos.
 .
 It can useful for validating answers of a CLI prompt.
 .
 Node.js is an event-based server-side JavaScript engine.
