## node-yn 3.0.0

=== debian/changelog ===
node-yn (3.0.0-1) unstable; urgency=medium

  * Bump standard version
  * Fix nodejs binary
  * Honor DEB_BUILD_OPTIONS
  * New upstream version
  * Update copyright

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 09 Jan 2019 23:05:13 +0100
