=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11)
  , mocha
  , nodejs
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/sindresorhus/yn#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-yn.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yn
