=== debian/tests/control ===
Tests: require
Depends: node-yn

Test-Command: mocha -u tdd --reporter spec
Depends: @, @builddeps@
