## node-yn 4.0.0

=== debian/changelog ===
node-yn (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-yn: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 10:15:10 +0200

node-yn (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Replace mocha by tape to overwrite ava test
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 4.0.0
  * Refresh patch
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Mar 2020 11:03:50 +0100
