=== debian/control ===
Source: node-yn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-yn
Vcs-Git: https://salsa.debian.org/js-team/node-yn.git
Homepage: https://github.com/sindresorhus/yn
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-yn
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: Parse yes/no like values - Node.js module
 This Node.js module parses strings with yes/no like values and returns a bool
 or undefined. It has options to return a default instead of undefined and
 a lenient mode to gracefully handle typos.
 .
 It can useful for validating answers of a CLI prompt.
 .
 Node.js is an event-based server-side JavaScript engine.
