=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yn-$1.tar.gz/ \
 https://github.com/sindresorhus/yn/tags .*/archive/.*/v?([\d\.]+).tar.gz
